 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("images/ltttgrttbongrd.jpg");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }
} .u-section-2 {
  background-image: url('images/liststeel-linebredarebllist2.jpg'), url('images/liststeel-linebredarebllist2.jpg'), linear-gradient(to bottom, rgba(var(--custom-color-84-r), var(--custom-color-84-g), var(--custom-color-84-b), 1), rgba(var(--custom-color-84-r), var(--custom-color-84-g), var(--custom-color-84-b), 1));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, contain, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 41px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 11px 339px 11px -2px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 408px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 10px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 20px 0;
}